entity.block.offcanvas_form:
  path: '/admin/structure/block/manage/{block}/offcanvas'
  defaults:
    _entity_form: 'block.offcanvas'
    _title_callback: '\Drupal\outside_in\Block\BlockEntityOffCanvasForm::title'
  requirements:
    _permission: 'administer blocks'
